Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0812

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0812
Last Modified 05 Sep 2008 04:47:23
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0812

Summary

The web interface in NotifyLink 3.0 displays passwords in cleartext on the administrative page, which could allow remote attackers or local users to obtain sensitive information.

Vulnerable Systems

Application

  • Notify Technology Notifylink Enterprise Server


References

CERT-VN - VU#770532

BID - 12843

SECUNIA - 14617


Last Updated: 27 May 2016 10:39:56